@CHARSET "UTF-8";
.d_flex{display:flex;}
.f_col{
	display: flex;
	flex-flow: column;
}
.f_row{
	display: flex;
	flex-flow: row;
}

#content.site-content{
	padding-top:90px;
}
#content .page-header{
	padding-bottom:100px;
	width:100% !important;
}
#content .page-header .f_row{
	align-items: center;
	font-weight:bold;
	width:100%;
}
#content .page-header .page-title{
	font-size:26px;
	margin: 0;width:320px;
}
#content .page-header .taxonomy-description{
	color: inherit;
	font-size:18px;
	font-weight:normal;
	width:calc(100% - 320px);
}

#primary{display: flex; width: 100%;}
/* 画面幅の指定 */
aside.side_link{width:320px;}
aside.side_link.smp{display:none;}
main.site-main{width:calc(100% - 320px);}
body:not(.twentyseventeen-front-page) .entry-header{
	padding-bottom:45px;
	margin-left:0;
}

aside.side_link li{
	font-size: 18px;
	font-weight: bold;
	line-height: 60px;
	list-style:none;
}
aside.side_link li a{
	padding-right:32px;
	position: relative;
}
aside.side_link li a:after{
	background-size: contain;
	content: "";
	display: inline-block;
	position: absolute;
	top: calc(50% - 6px);
	height: 12px;
	width: 8px;
	right: 0;
}


aside.side_link li a:hover{
	color:#999999;
}
aside.side_link li a:hover:after{
	background-image: url("../images/arrow_forward_ios_hover.png");
	background-repeat: no-repeat;
}
aside.side_link li.current-cat a{
	color:#6d7a82;
}
aside.side_link:not(.root-cat) li.current-cat a{
	pointer-events: none
}

aside.side_link li.current-cat a:after{
	background-image: url("../images/arrow_forward_ios_current.png");
	background-repeat: no-repeat;
}

main article{
	padding-bottom:80px !important;
	width:100% !important;
}
article .entry-header h2{
	color:#333333;
	font-size:20px;
	margin:0;
}
article .f_col.w_table{
	width:calc(100% - 295px);
}
article .f_col.w_image{
	padding-left:15px;
	width:295px;
}
article .f_name, article .f_value{
	font-size:12px;
}
article .f_name{
	font-weight:bold;
}

article .f_col.line_table{
	border-bottom:1px solid #E5E5E5;
	line-height:36px;
}
article .f_col.line_table .f_row{
	border-top:1px solid #E5E5E5;
}
article .f_col.line_table .f_name{
	text-align:center;
	min-width:3.5em;
}
article .f_col.line_table .f_value{padding-left:1em;}
article .f_col.line_table .f_row:nth-child(n+2) .f_value{
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	line-height: 2;
}
article .f_col.w_image img{
	max-height:185px;
}

body.archive article .entry-content{
	display:block;
	height: 12em;
	overflow: hidden;
	padding-bottom:20px;
}
article .entry-content .f_col{
	font-size:14px;
	line-height:32px;
	margin-top:60px;
}
article button.toggle{
	background-color: #FFFFFF !important;
	border:1px solid #E5E5E5;
	color: initial;
	font-size:14px;
	font-weight: normal;
	text-align:center;
	position: relative;
	width:100%;
}
article button.toggle:after{
	background-image: url("../images/stat.png");
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	display: inline-block;
	transition: 0.5s transform linear 0s;
	transform: rotate(180deg);
	position: absolute;
	top: calc(50% - 3.6px);
	height: 7.2px;
	width: 12px;
	right: 2em;
}
article.open button.toggle{
	background-color:#E5E5E5 !important;
}
article.open button.toggle:after{
	transform: rotate(0);
}
@media screen and (max-width: 599px) {
	#content.site-content{
		padding:0px 0px 60px;
	}
	.breadcrumbs {
		margin:0 -12.5px;
		padding: 10px 0 25px 0;
		position: static;
	}
	#content .page-header {
		padding:0;
	}
	.page-header.d_flex .f_row{
		flex-flow: column;
		text-align: center;
	}
	#content .page-header .page-title{
		font-size:21px;
		margin-bottom:1em;
		width:auto;
	}
	aside.side_link.smp{
		display:block;
		width:100%;
	}
	aside.side_link.smp li.categories{
		color:#6d7a82;
		font-size:12px;
		line-height:1;
	}
	aside.side_link.smp li.categories ul{
		color:#222;
		font-size:15px;
		margin: 0;
		line-height:48px;
		overflow:hidden;
    	text-align: left;
    	position:relative;
		height:49px;
	}
	aside.side_link.smp li.categories ul:before{
		border-bottom:1px solid #DDD;
		content:"年度一覧";
		cursor: pointer;
		display:block;
	}
	aside.side_link.smp li.categories ul:after{
		background-image: url("../images/stat.png");
		background-repeat: no-repeat;
		background-size: contain;
		content: "";
		display: inline-block;
		transform: rotate(180deg);
		transition: 0.5s transform linear 0s;
		position: absolute;
		top: calc(24px - 3.6px);
		height: 7.2px;
		width: 12px;
		right: 1em;
	}
	aside.side_link.smp li.categories ul.open:after{
		transform: rotate(0deg);
	}
	aside.side_link.smp li.categories ul li{
		font-size: inherit;
		line-height: inherit;
	}
	aside.side_link.smp li.categories ul li a{
		display: block;
	}
	aside.side_link.smp li.categories ul li a::after {
		background-image: url("../images/arrow_forward_ios_smp.png");
		background-repeat: no-repeat;
		right:1em;
	}
	aside.side_link.smp li.categories ul li.current-cat a::after {
		background-image: url("../images/arrow_forward_ios_current.png");
		background-repeat: no-repeat;
	}
	aside.side_link.smp li.categories ul li a:hover::after {
		background-image: url("../images/arrow_forward_ios_hover.png");
		background-repeat: no-repeat;
	}

	#content .page-header .taxonomy-description{
		font-size:13px;
		font-weight:normal;
		line-height:25px;
		margin-top:36px;
		text-align:left;
		width:auto;
	}
	#primary{
		flex-flow: column;
	}
	aside.side_link.pc{display:none;}
	main.site-main{
		width:auto;
	}
	main article{
		padding-bottom: 0px !important;
		padding-top: 40px !important;
	}
	article > .d_flex{
		flex-flow: column;
	}
	article .f_col.w_table{
		width:auto;
	}
	article .f_col.w_image{
		padding-left: 0;
		width:auto;
	}
	body:not(.twentyseventeen-front-page) .entry-header {
		padding-bottom: 15px;
	}
	article .entry-header h2{
		font-size:15px;
	}
	article .f_col.w_image img {
		padding-top:20px;
		max-height: none;
		width:100%;
	}
	article .entry-content .f_col{
		font-size:13px;
		line-height: 25px;
		margin-top: 19px;
	}
	article .entry-content .f_col:first-child{
		margin-top: 25px;
	}
	article .f_name, article .f_value{
		font-size:100%;
	}
	article .f_name{
		margin-bottom: 1em;
	}
	article .f_col.line_table  .f_name, article .f_col.line_table  .f_value{
		font-size:12px;
		margin-bottom: 0;
	}
	body.archive article .entry-content{
		height: 7.4em;
	}
	article button.toggle::after{
		right:1em;
	}
}